td  {
	font-size : 12px;
	font-family : arial, helvetica, sans-serif;
}

.header  {
	font-size : 15px;
	font-family : arial, helvetica, sans-serif;
	font-weight : bold;
	color : #000000;
	text-decoration : none;
}

.smallfont  {
	font-size : 9px;
	font-family : arial, helvetica, sans-serif;
}

.smallfont2  {
	font-size : 11px;
	font-family : arial, helvetica, sans-serif;
}

.style  {
	font-size : 16px;
	font-family : arial, helvetica, sans-serif;
	font-weight : bold;
}

.current  {
	text-decoration : none;
	font-size : 15px;
	font-family : arial, helvetica, sans-serif;
	font-weight : bold;
	background : #dddddd;
	padding-left : 2;
	padding-right : 2;
}

.dresslink  {
	font-family : arial, helvetica, sans-serif;
	font-size : 10px;
}
	
.disclaimer  {
font-family : arial, helvetica, sans-serif;
font-size : 14px;
}

.description  {
	font-family : arial, helvetica, sans-serif;
	font-size : 11px;
}

/*
     FILE ARCHIVED ON 18:50:16 Jun 15, 2006 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 03:44:43 Jun 06, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  capture_cache.get: 5.227
  captures_list: 1.028
  exclusion.robots: 0.112
  exclusion.robots.policy: 0.093
  esindex: 0.015
  cdx.remote: 18.683
  LoadShardBlock: 355.806 (3)
  PetaboxLoader3.datanode: 388.549 (4)
  load_resource: 207.07
  PetaboxLoader3.resolve: 52.938
*/